Package twisted :: Package spread :: Module interfaces :: Class IJellyable

[frames | no frames]

## Class IJellyable

    Interface --+
                |
               IJellyable

Method Summary
| ``jellyFor`(self, jellier)` Jelly myself for jellier.

Method Details

### jellyFor(self, jellier)

Jelly myself for jellier.

Generated by Epydoc 2.0 on Sat May 15 20:08:25 2004 | http://epydoc.sf.net